This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 471244 - package-cleanup --quiet isn't
package-cleanup --quiet isn't
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 11:24 EST by Bill Nottingham
Modified: 2014-03-16 23:16 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-10 09:39:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-11-12 11:24:48 EST
Description of problem:

[root@nostromo ~]# package-cleanup --leaves --quiet
Loaded plugins: refresh-packagekit
libxkbfile-devel-1.0.4-5.fc9.x86_64
compat-libgfortran-41-4.1.2-36.x86_64
libXres-devel-1.0.3-5.fc10.x86_64

...

Fairly certain the 'Loaded plugins' message wasn't shown if --quiet was passed in earlier releases.

Version-Release number of selected component (if applicable):

yum-utils-1.1.18-1.fc10.noarch
Comment 1 Bug Zapper 2008-11-26 00:15:26 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2008-12-18 09:05:24 EST
yum-utils-1.1.19-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/yum-utils-1.1.19-1.fc10
Comment 4 Fedora Update System 2008-12-18 09:05:38 EST
yum-utils-1.1.19-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/yum-utils-1.1.19-1.fc9
Comment 5 Fedora Update System 2009-01-07 04:14:44 EST
yum-utils-1.1.19-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-01-07 04:15:10 EST
yum-utils-1.1.19-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.